Bug#905789: marked as done (nmu: irssi-plugin-otr_1.0.4-1)

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Bug#905789: marked as done (nmu: irssi-plugin-otr_1.0.4-1)

Debian Bug Tracking System
Your message dated Thu, 09 Aug 2018 15:50:00 +0000
with message-id <[hidden email]>
and subject line Re: Bug#905789: nmu: irssi-plugin-otr_1.0.4-1
has caused the Debian Bug report #905789,
regarding nmu: irssi-plugin-otr_1.0.4-1
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact [hidden email]
immediately.)


--
905789: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=905789
Debian Bug Tracking System
Contact [hidden email] with problems

Package: release.debian.org
Severity: normal
User: [hidden email]
Usertags: binnmu

nmu irssi-plugin-otr_1.0.4-1 . ANY . buster . -m "Rebuild for latest irssi. 1.1.1-1"

because

<tnnn> Hey, it appears that irssi-plugin-otr requires rebuild to work with the newest irssi (1.1.1-1).
       Without it, it complains about incompatibile ABIs.


--
cheers,
        Holger

-------------------------------------------------------------------------------
                    holger@(debian|reproducible-builds).org

Holger Levsen:

> Package: release.debian.org
> Severity: normal
> User: [hidden email]
> Usertags: binnmu
>
> nmu irssi-plugin-otr_1.0.4-1 . ANY . buster . -m "Rebuild for latest irssi. 1.1.1-1"
>
> because
>
> <tnnn> Hey, it appears that irssi-plugin-otr requires rebuild to work with the newest irssi (1.1.1-1).
>        Without it, it complains about incompatibile ABIs.
>
>
Scheduled (in unstable though).

Thanks,
~Niels

signature.asc (849 bytes) Download Attachment